body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000000; } .fc3{color:#333333; }
.fc6{color:#666666; } .fc9{color:#999999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h25,.h,.h30,.h35,.h40,.h45,.h50,.h55,.h60{font-size:0px; line-height:0; overflow:hidden; clear:both;visibility: hidden; } a{text-decoration:none; } a:hover{color:#FF6600 }
.h25{height: 25px;}.h30{height: 30px;} .h40{height: 40px;} .h45{height: 45px;} .h50{height: 50px;} .h55{height: 55px;} .h60{height: 60px;}
.slick-slider *,
.slick-slider{
    outline: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
button::-moz-focus-inner {
  border: 0;
}
:focus, :active {
    outline: 0;
    border: 0;
}
a{
    color: #333;
}
a:hover{
    color: #04935F;
}
textarea { overflow: auto; }

a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}
u{text-decoration: none;}
img{
    max-width: 100%;
    height: auto;
}


h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
.fix:before,
.fix:after{
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}



.fix:after{
  clear: both;
}

.fix{
  zoom: 1;
}

body{
    -webkit-text-size-adjust: 100%;
    font-family:"微软雅黑","Microsoft Yahei";
    color: #333333;
    font-size: 12px;
    background: #F4F5FA;
    overflow-x: hidden;
}

.wp{
    width: 1150px;
    margin: 0 auto;
}


a.anchor{display: block;position: relative;top:-80px;visibility: hidden;}
.cur{color: #777;padding: 18px 0;}
.cur a{color: #777;}
.shopMain{background: #fff;padding: 40px;overflow: hidden;padding-bottom: 10px;margin-bottom: 38px;}
.titName{color: #04935F;font-size: 30px;line-height: 30px;padding-bottom: 20px;}
.titName .r{color: #999;font-size: 12px;}
.titName span{float: right;margin-left: 55px;}
.tabHd{overflow: hidden;background: #F4F5FA;margin-bottom: 40px;width:1070px;z-index: 10px;}
.tabHd li{float: left;width: 20%;border-right: 3px solid #fff;}
.tabHd li:last-child{border-right: 0;}
.tabHd li a{display: block;position: relative;text-align: center;height: 60px;line-height: 60px;font-size: 16px;}
.tabHd li.current a{color: #04935F;font-weight: bold;}
.tabHd li.current a:after{content: '';position: absolute;left: 50%;bottom: 0;width: 20px;margin-left: -10px;height: 4px;background: #04935F;}
.shopInfoBox{overflow: hidden;}
.shopLogo{float: left;width: 200px;margin-right: 20px;text-align: center;}
.shopLogo .img{width: 200px;height: 200px;background: #FFFFFF;border: 1px solid #DFDFDF;text-align: center;line-height: 200px;}
.shopLogo .img img{display: inline-block;vertical-align: middle;width: 180px;}
.shopLogo a{width: 140px;height: 38px;background: #ED625E;border-radius: 2px;margin-top: 14px;text-align: center;line-height: 38px;color: #fff;font-size: 16px;display: inline-block;}
.shopLogo a:hover{background: #E65450;}
.shopInfoBox .infoBox{overflow: hidden;}
.infoBox .name strong{font-size: 22px;margin-right: 12px;color: #333;}
.infoBox .name{color: #666;font-size: 14px;line-height: 22px;}
.infoBox .name .tips{float: right;}
.infoBox .name .tips img{width: 79px;display: inline-block;vertical-align: middle;}
.infoBox .name .tips span{display: inline-block;font-size: 12px;margin-left: 8px;padding: 0 5px;height: 18px;line-height: 18px;}
.infoBox .name .tips span.green{background: #DEFDEB;color: #04935F;}
.infoBox .name .tips span.blue{background: #E0EFFF;color: #39F;}
.infoBox .desc{margin: 15px 0;background: #EBF5FF;height: 43px;line-height: 43px;padding-left: 30px;color: #666;font-size: 14px;}
.infoBox .desc b{color: #ED625E;}
.infoBox .desc a{color: #39F;}
.infoBox .desc span{color: #333;}
.infoBox .desc .tip{margin-right: 60px;display: inline-block;}
.infoBox .txt{height: 150px;overflow: hidden;font-size: 14px;line-height: 30px;position: relative; }
.infoBox .txt p{overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:5;}
.infoBox .txt a{color: #39F;position: absolute;right: 0;bottom: 0;}
.titShop{margin-top: 60px;color: #04935F;font-size: 30px;border-bottom: 1px solid #DFDFDF;padding-bottom: 20px;margin-bottom: 20px;}
.storeBox{margin-bottom: 60px;}
.storeBox h3{margin-bottom: 20px;}
.storeBox h3 a.r{width: 90px;height: 26px;border-radius: 13px;border: 1px solid #6D7188;text-align: center;line-height: 26px;display: inline-block;color: #6D7188;}
.storeBox h3 a.r:hover{border-color: #04935F;color: #04935F;}
.storeBox h3 span{}
.storeBox h3 span a{display: block;background: url(../img/arr.png) right center no-repeat;display: inline-block;padding-right: 27px;font-size: 22px;font-weight: bold;-webkit-background-size: 17px;
background-size: 17px;}
.storeBox h3 span a:hover{background-image: url(../img/arr_h.png);color: #333;}
.ul-store{margin: 0 -5px;overflow: hidden;}
.ul-store li{float: left;width: 33.33%;padding: 0 5px;margin-bottom: 10px;}
.ul-store li .pad{height: 122px;background: #F4F5FA;padding: 20px 28px;line-height: 22px;position: relative;}
.ul-store li h3{font-size: 14px;font-weight: bold;}
.ul-store li em{display: none;position: absolute;right: 0;bottom: 0;background: url(../img/jiucuo.png) 6px center no-repeat rgba(0,0,0,.76);color: #6BE4A2;font-size: 12px;height: 20px;line-height: 20px;width: 50px;padding-left: 20px;-webkit-background-size: 10px;
background-size: 10px;cursor: pointer;}
.ul-store li span{color: #04935F;}
.ul-store li:hover em{display: block;}
.ul-store li .link a{line-height: 82px;text-align: center;color: #04935F;font-size: 18px;text-decoration: underline;display: block;}
.cityList li{float: left;margin-right: 21px;margin-bottom: 12px;height: 30px;background: #EAECF8;line-height: 30px;font-size: 14px;}
.cityList li em{color: #04935F;}
.cityList li:nth-child(9n){margin-right: 0;}
.cityList li a{display: block;padding: 0 15px;}
.cityList li a:hover{background: #04935F;color: #fff;}
.cityList li a:hover em{color: #fff;}
.ul-logos{margin: 0 -11px;overflow: hidden;}
.ul-logos li{float: left;width: 16.6%;padding: 0 11px;margin-bottom: 30px;text-align: center;}
.ul-logos li span{display: block;height: 35px;line-height: 35px;font-size: 14px;font-weight: bold;background: rgba(0,0,0,.7);color: #fff;}
.shopBottom{overflow: hidden;margin-bottom: 66px;}
.shopBottom .pic{float: left;width: 280px;margin-right: 20px;}
.shopBottom .formBox{overflow: hidden;height: 360px;border: 1px solid #E65450;background: #fff;}
.formBox h3{font-weight: bold;height: 50px;background: #E65450;line-height: 50px;color: #fff;padding: 0 40px;font-size: 20px;}
.formBox h3 span{color: #F6FF7B;font-size: 16px;float: right;}
.formBox .box{padding: 39px 58px;overflow: hidden;}
.formBox .box .pic{float: left;margin-right: 69px;width: 172px;text-align: center;color: #666;font-size: 14px;}
.formBox .box .pic img{display: block;width: 172px;}
.formBox .box .pic h5{color: #333;font-size: 20px;font-weight: bold;margin-top: 20px;margin-bottom: 10px;}
.formBox .box .pic p{opacity: .5;
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 50)';
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);}
.formBox .box form{border-left: 1px solid #F0F0F0;height: 240px;overflow: hidden;padding-left: 70px;}
.formBox .inp{width: 327px;height: 44px;background: #FFFFFF;border: 1px solid #DFDFDF;padding: 0 13px;font-family:"微软雅黑","Microsoft Yahei";font-size: 14px;}
.formBox li{margin-bottom: 22px;line-height: 44px;	color: #333333;font-size: 14px;position: relative;}
.formBox li span{width: 50px;text-align: right;display: inline-block;margin-right: 10px;}
.formBox li em{position: absolute;right: 48px;line-height: 44px;color: #E65450;top:0;}
.formBox .sub{width: 327px;height: 40px;background: #ED625E;color: #fff;font-family:"微软雅黑","Microsoft Yahei";border: 0;cursor: pointer;font-size: 16px;font-weight: bold;}
.formBox .sub:hover{background: #E65450;}
.formBox li font{display:none;position: absolute;left:67px;bottom:-31px;color: #E65450;font-size: 12px;}

#map{height: 509px;width: 100%;}
#map img{max-width: 999px;}
.popBox{display:none;position: fixed;z-index:3;left: 50%;top:50%;width: 540px;height: 578px;background: #FFFFFF;padding:40px;border-radius: 10px;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);}
.popBox h3{font-size: 22px;color: #333;font-weight: bold;text-align: center;padding-bottom: 12px;}
.popBox li{padding: 20px 0;border-bottom: 1px solid #DFDFDF;font-size: 16px;}
.popBox li span{width: 100px;display: inline-block;float: left;}
.popBox li .inp{border: 0;font-family:"微软雅黑","Microsoft Yahei";font-size: 16px;}
.popBox li label{display: inline-block;width: 50%;float: left;margin-bottom: 18px;color: #666;}
.popBox .sub{width: 140px;height: 46px;background: #06A76D;border-radius: 24px;margin-top:28px;border: 0;cursor: pointer;font-size: 18px;color: #fff;}
.popBox .sub:hover{background: #04935F;}
.popBox .close{background: url(../img/close.png) no-repeat;width: 14px;height: 14px;display: block;position: absolute;right: 30px;top:30px;background-size: 14px;-webkit-background-size:14px;cursor: pointer;}
.popBox .close:hover{background-image: url(../img/close_h.png);}
.popBox .checkbox{-webkit-appearance: none;background: url(../img/check.png) no-repeat;width: 18px;height: 18px;margin-right: 10px;background-size: 18px;-webkit-background-size:18px;display: inline-block;vertical-align: middle;margin-top: -4px;}
.popBox .checkbox:checked{background-image: url(../img/checked.png);}
.taost{display:none;position: fixed;left: 50%;top:50%;z-index:5;width: 312px;height: 70px;background: rgba(0,0,0,.8);border-radius: 4px;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);color: #fff;font-size: 18px;text-align: center;line-height: 70px;}
.successBox{display:none;position: fixed;z-index:5;left: 50%;top:50%;width: 312px;height: 98px;text-align:center;background: rgba(0,0,0,.8);border-radius: 4px;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);color: #fff;font-size: 14px;}
.successBox h3{color: #6BE4A2;font-size: 18px;font-weight: bold;padding-top: 25px;padding-bottom: 8px;}
.overlay{display:none;position: fixed;top:0;left:0;width: 100%;height: 100%;background: rgba(0,0,0,.6);z-index: 2;}

.tabHd2{height: 30px;margin-bottom: 32px;margin-top: 39px;}
.tabHd2 li{margin-right: 10px;display: inline-block;float: left;line-height: 30px;padding: 0 22px;border: 1px solid #6D7188;font-size: 14px;color: #333;cursor: pointer;}
.tabHd2 li.hover,.tabHd2 li:hover{border: 1px solid #04935F;color: #04935F;}